/* Utilisation de constantes définies            */
/* dans une bibliothèque                         */

public class TestBibliotheque0 {
  
  public static void main(String [] args) {
    Ecran.afficherln("PI          = ",Bibliotheque0.PI);
    Ecran.afficherln("SQRT(2)     = ",Bibliotheque0.SQRT2);
    Ecran.afficherln("Nombre d'or = ",Bibliotheque0.NOMBREDOR);
  }
}